@charset 'UTF-8';

/* ================================================================================

	トップページ

================================================================================ */


.eapps-instagram-feed-title{
	display:none;
}
.eapps-widget-toolbar{
	padding:0 0 0 0;
}
#eapps-instagram-feed-1{
	margin:20px 0 0 0;
}

/* ================================================================================

	Site origin 不要設定解除
	※案件によって使い分けてください。
	※価格表のcssと一緒に使うとバグりますので、その時は個別に設定すると吉です。

================================================================================ */

/* PC設定
----------------------------------------------- */
@media (min-width: 768px) {

	.panel-grid{
		margin:0 auto !important;
	}
	.panel-grid-cell{
		margin:0 auto !important;
	}
	.so-panel{
		margin:0 auto !important;
	}

}

.eapps-instagram-feed-title {
    display: none !important;
}

/* SP設定
----------------------------------------------- */
@media (max-width: 767px) {

	.panel-grid{
		margin:0 auto !important;
	}
	.panel-grid-cell{
		margin:0 auto !important;
	}
	.so-panel{
		margin:0 auto !important;
	}

}




/* ================================================================================

	レイアウト

================================================================================ */

/* PC設定
----------------------------------------------- */
@media (min-width: 768px) {
	#wrapper{
			overflow: hidden;
	}

	main.outer_wrap{
		max-width:1920px;
		width:100%;
		min-height:50vh;
		background:url(../img/) center top no-repeat;
		display:block;
	}

	.inner_wrap{

	}
}




/* SP設定
----------------------------------------------- */
@media (max-width: 767px) {
	#wrapper{
	}
	main.outer_wrap{
		width:100%;
		background:url(../img/) center top no-repeat;
	}

	.inner_wrap{
	}
}




/* ================================================================================

	メイン

================================================================================ */


/* PC設定
----------------------------------------------- */
@media (min-width: 768px) {
	.top_main{

	}

	.main_img{

		z-index:-1;
		-webkit-backface-visibility:hidden;
		backface-visibility:hidden;
		overflow:hidden

	}
	.logo{
		position:absolute;
		z-index:100!important;
		padding-left:50%;
		pointer-events:none!important;
	}
	.logo img{
		width:500px;
		height:auto;
		margin-left:-250px;
		margin-top:14vw;
		z-index:100!important;
		pointer-events:none!important;
	}
	.pc_navi{
		z-index:1;
	}
	.top_main iframe{
		height:60vw;
		z-index:-1;
		left:0;
		margin-top:-100px;
	}
	.obi{
		background-color:#f8f7e9;
		width:100%;
		display:block;
		position:absolute;
		height:8vw;
		margin-top:46vw;
		z-index:0!important;
	}


	/* h1 */
	.pc_h1 {
		position:relative;
		width:1000px;
		height:0;
		margin:0 auto;
		text-align:right;
	}
	.pc_h1 h1 {
		position:relative;
		font-size: 12px;
		color: ;
		padding:16px 0px 0px 0px;
		transform:translate(0px,-169px);
		-webkit-transform:translate(0px,-169px);
		-ms-transform:translate(0px,-169px);
		z-index:9999;
		color:#68C0F2;
	}


}


/* SP設定
----------------------------------------------- */
@media (max-width: 767px) {
	.sp_mainimg_banner{
		margin-bottom:40px;
	}
}




/* ================================================================================

	Instagram

================================================================================ */


/* PC設定
----------------------------------------------- */
@media (min-width: 768px) {
	.insta_area_base{
		width:100%;
		margin:0 auto;
		background:url(../img/insta_area_bg.jpg)center top no-repeat;

		padding-bottom: 7vw;
		margin-top:8vw!important;

	}
	.insta_area{
		width:1120px;
		margin:0 auto;
		text-align: center;

	}
	.btn-primary {
	    color: #fff;
	    background-color: #125688;
	    border-color: #0f4871;
	    display: none!important;
	}
	.insta_title{
		margin-top:8vw!important;
		text-align:center;
	}
	.insta_title img{
		margin:0 auto;

	}
	.insta_area li{
		width:140px!important;
		height:140px!important;
	}
	#swipebox-overlay {
 		 background: url(../img/insta_popup_bg.jpg)center top no-repeat!important;
	}

	#swipebox-bottom-bar {
		background:none!important;
		top:20%;
	}
	#swipebox-title{
		background: #FFFFFF!important;
		font-family: "vdl-gigag"!important;
		opacity: 0.95;
		text-shadow:none!important;
		font-family: "vdl-gigag"!important;
		color:#000000!important;
		width: 300px!important;
		height:auto;
		padding:30px;
		text-align:left!important;
		font-size:12px!important;
		line-height:18px!important;
		margin-left:70%;
		margin-top:250px;

	}
	#swipebox-top-bar{
		background:none!important;
	}
}


/* SP設定
----------------------------------------------- */
@media (max-width: 767px) {
	.insta_area{
    width: 300px;
    margin: 0 auto 41px;
    height: 279px;
    overflow: hidden;
		
	}
	.insta_area ul{
		margin:0 auto!important;
		text-align:center!important;
		width: 100%!important;
	}
	.insta_area li{
		width: 25% !important;
		height: 25vw !important;
	}
	
	.insta_title{
		margin-top:16vw!important;
		text-align:center;
	}
	.insta_title img{
		margin:0 auto;
		width:80%!important;
	}
	
	#swipebox-overlay {
 		 background: url(../img/insta_popup_bg.jpg)center top no-repeat!important;
 		 z-index:99999999!important;
	}

	#swipebox-bottom-bar {
		background:none!important;
		top:108px!important;
 		 z-index:99999999!important;
	}
	#swipebox-title{
		background: #FFFFFF!important;
		font-family: "vdl-gigag"!important;
		opacity: 0.95;
		text-shadow:none!important;
		font-family: "vdl-gigag"!important;
		color:#000000!important;
		height:auto;
		padding:30px;
		text-align:left!important;
		font-size:12px!important;
		line-height:18px!important;
	}
	#swipebox-top-bar{
		background:none!important;
	}
	.ri-shadow:after, .ri-shadow:before {
		display:none!important;
}
}



/* ================================================================================

	トピックエリア

================================================================================ */


/* PC設定
----------------------------------------------- */
@media (min-width: 768px) {
	.topicarea{
		width:1040px;
		margin:0 auto;
	}
	.topics_cel > div:nth-of-type(2){
		margin-left:-13px!important;
	}
	.topics_midashi{
		text-align:center;
	}
	.topics_midashi h2{
		font-family: 'Catamaran', sans-serif;
		font-family: 'Saira', sans-serif;
		font-family: 'Pontano Sans', sans-serif;
		font-size:50px;
		line-height:50px;
		color:#005aad;
		padding-top:-1;
		position:relative;
		z-index:999999999999999999999!importamt;
	}
	.topics_midashi .execphpwidget{
		color:#005aad;
		margin-bottom:40px;
	}
	.secound_thumb img{
		width:250px;
		height:270px;
		object-fit: cover;
		font-family: 'object-fit: cover;'; /* IE対策 */
	}
	.secound_base{
		background-color:#FFFFFF;
		margin-bottom:1px;
	}
	.secound_base li{
		display:inline-block;
		vertical-align:top;
	}
	.secound_base li.secound_text{
		width:275px;
		padding-left:10px;
		padding-top:10px;
		padding-right:10px;
		font-size:14px;
	}
	.secound_categori{

		padding:3px;
		background-color:#;
	}
	.secound_categori{
		display:inline-block;
		font-size:11px;
		padding:3px 6px 3px 6px;
	}
	.secound_data{
		color:#ffae00;
		padding-left:8px;
		font-size:12px;
	}
	.secound_title{
		padding-bottom:16px;
	}
	.secound_title a{
		color:#000000;
		font-weight:normal;
	}
	
	
	
	
	.main_thumb img{
		width:467px;
		height:270px;
		object-fit: cover;
		font-family: 'object-fit: cover;'; /* IE対策 */
	}
	.main_base{
		background-color:#FFFFFF;
		height:541px;
	}
	.main_base li{
		vertical-align:top;
	}
	.main_base li.main_text{
		padding-left:10px;
		padding-top:10px;
		padding-right:10px;
		font-size:14px;
	}
	.main_categori{
		display:inline-block;
		padding:3px;
		background-color:#;
	}
	.main_categori{
		font-size:11px;
		padding:3px 6px 3px 6px;
	}
	.main_data{
		color:#ffae00;
		padding-left:8px;
		font-size:12px;
	}
	.main_title{
		padding-bottom:16px;
		padding-top:5px;
	}
	.main_title a{
		color:#000000;
		font-weight:normal;
		font-size:15px;

	}

	.topic_tag,.topic_tag a{
		font-size:12px;
		color:#0179a0;
	}

	
	}


/* SP設定
----------------------------------------------- */
@media (max-width: 767px) {
	.topicarea{
		width:100%;
		margin:0 auto;
		padding: 0 10px;
	}

	.topics_midashi{
		text-align:center;
	}
	.topics_midashi h2{
		font-family: 'Catamaran', sans-serif;
		font-family: 'Saira', sans-serif;
		font-family: 'Pontano Sans', sans-serif;
		font-size:35px;
		line-height:40px;
		color:#005aad;
		padding-top:7vw;
	}
	.topics_midashi .execphpwidget{
		color:#005aad;
		margin-bottom:40px;
	}
	.secound_thumb img{
		width:100%;
		height:400px;
		object-fit: cover;
		font-family: 'object-fit: cover;'; /* IE対策 */
	}
	.secound_base{
		background-color:#FFFFFF;
	}
	.secound_base ul{
		margin-bottom:10px;
	}
	.secound_base li{
		display:inline-block;
		vertical-align:top;
	}
	.secound_base li.secound_text{
		width:100%;
		font-size:14px;
		padding:15px;
	}
	.secound_categori{
		display:inline-block;
		padding:3px;
		background-color:#;
	}
	.secound_categori{
		font-size:16px;
		padding:3px 6px 3px 6px;
	}
	.secound_data{
		color:#ffae00;
		padding-left:8px;
		font-size:12px;
	}
	.secound_title{
		padding-bottom:16px;
	}
	.secound_title a{
		color:#000000;
		font-weight:normal;
	}
	
	
	
	
	.main_thumb img{
		width:100%;
		height:400px;
		object-fit: cover;
		font-family: 'object-fit: cover;'; /* IE対策 */
	}
	.main_base{
		background-color:#FFFFFF;
		
	}
	.main_base li{
		vertical-align:top;
	}
	.main_base li.main_text{
		padding-left:10px;
		padding-top:10px;
		padding-right:10px;
		font-size:14px;
		padding:15px;
	}
	.main_categori{
		display:inline-block;
		padding:3px;
		background-color:#;
	}
	.main_categori{
		font-size:16px;
		padding:3px 6px 3px 6px;
	}
	.main_data{
		color:#ffae00;
		padding-left:8px;
		font-size:12px;
	}
	.main_title{
		padding-bottom:16px;
		padding-top:5px;
	}
	.main_title a{
		color:#000000;
		font-weight:normal;
		font-size:15px;

	}

	.topic_tag,.topic_tag a{
		font-size:12px;
		color:#0179a0;
	}
}




/* ================================================================================

	まんきつする

================================================================================ */


/* PC設定
----------------------------------------------- */
@media (min-width: 768px) {
	.mankitsu_base_title{
		width:1366px;
		margin:0 auto;
		text-align:center;
	}
	.mankitsu_title{
		width:1000px;
		text-align:center;
		margin:0 auto;
	}
	.mankitsu_title img{
		padding-top:4vw;
		padding-bottom:1vw;
	}
	.mankitsu_base{
		width:1366px;
		margin:0 auto;

	}
	.mankitsu_base > div{
		padding:0!important;
		margin:0!important;
	}
	.mankitsu_base > div:nth-of-type(1){
		margin-left:2px!important;
	}
	.mankitsu_base > div:nth-of-type(3){
		margin-left:-2px!important;
	}
	.mankitsu_area01{
		background:url(../img/mankitsu_area.jpg)top center no-repeat;
		width:453px;
		height:569px;
		padding-top:253px;
		text-align:center;
	}
	.mankitsu_area02{
		background:url(../img/mankitsu_area2.jpg)top center no-repeat;
		width:453px;
		height:569px;
		padding-top:253px;
		text-align:center;
	}
	.mankitsu_area03{
		background:url(../img/mankitsu_area3.jpg)top center no-repeat;
		width:453px;
		height:569px;
		padding-top:253px;
		text-align:center;
	}



/* 遊ぶエリア */
	.asobu_area{
		background-color: rgba(255,255,255,0.9);
		width:375px;
		height:278px;
		padding:10px;
		margin:0 auto;
		display:block;
		border:1px solid #4dade4;
	}
	.asobu_links::before{
		left: 4px;
		box-sizing: border-box;
		width: 6px;
		height: 6px;
		border: 4px solid transparent;
		border-left: 4px solid #005aad;
	}
	.asobu_area{
		padding-top:20px;
	}
	.asobu_area a{
		color:#000000;
		font-size:25px;
		line-height:32px;
	}
	.asobu_area_text{
		font-size:13px;
		line-height:20px;
		padding-bottom:10px;
	}
	.asubo_kanko a{
		margin-top:;
		color:#FFFFFF;
		background-color:#005aad;
		padding-top:8px;
		padding-bottom:13px;
		display:block;
		font-size:17px!important;
	}



/* 泊まるエリア */
	.tomaru_area{
		background-color: rgba(255,255,255,0.9);
		width:375px;
		height:278px;
		padding:10px;
		margin:0 auto;
		display:block;
		border:1px solid #92ca54;
		font-size:0;
		padding-top:55px;
	}
	.tomaru_area li{
		display:inline-block;
		padding-right:10px;
		width:158px;
	}
	.tomaru_links::before{
		left: 4px;
		box-sizing: border-box;
		width: 6px;
		height: 6px;
		border: 4px solid transparent;
		border-left: 4px solid #5cab05;
	}

	.tomaru_area a{
		color:#000000;
		font-size:17px;
		line-height:2.3;
	}
	.tomaru_area_text{
		font-size:13px;
		line-height:20px;
		padding-bottom:10px;
	}
	.tomaru_kanko a{
		margin-top:;
		color:#FFFFFF;
		background-color:#5cab05;
		padding-top:8px;
		padding-bottom:13px;
		display:block;
		font-size:17px!important;
	}
	
	
	
	
/* 食べるエリア */
	.taberu_area{
		background-color: rgba(255,255,255,0.9);
		width:375px;
		height:278px;
		padding:10px;
		margin:0 auto;
		display:block;
		border:1px solid #cf3732;
	}

	 .taberu_links::before{
		left: 4px;
		box-sizing: border-box;
		width: 6px;
		height: 6px;
		border: 4px solid transparent;
		border-left: 4px solid #cf3732;
	}
	.taberu_area{
		padding-top:40px;
	}
	.taberu_area_text{
		font-size:13px;
		line-height:20px;
		padding-bottom:30px;
	}
	.taberu_area a{
		color:#000000;
		font-size:23px;
		line-height:32px;
	}

	.taberu_kanko a{
		margin-top:;
		color:#FFFFFF;
		background-color:#cf3732;
		padding-top:8px;
		padding-bottom:13px;
		display:block;
		font-size:17px!important;
	}
	
	
	
	
	.arrow{
		position: relative;
		display: inline-block;
		padding: 0 0 0 10px;
		color: #000;
		vertical-align: middle;
		text-decoration: none;
		font-size: 20px;
	}
	.arrow::before,
	.arrow::after{
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		margin: auto;
		content: "";
		vertical-align: middle;
	}
}


/* SP設定
----------------------------------------------- */
@media (max-width: 767px) {
	.mankitsu_base_title{

		margin:0 auto;
		text-align:center;
	}
	.mankitsu_title{
		text-align:center;
		margin:0 auto;
	}
	.mankitsu_title img{
		padding-top:3vw;
		padding-bottom:1vw;
	}
	.mankitsu_base{
		margin:0 auto;
	}
	.mankitsu_base > div{
		padding:0!important;
		margin:0!important;
	}
	.mankitsu_base > div:nth-of-type(1){
	}
	.mankitsu_base > div:nth-of-type(3){
	}
	.mankitsu_area01{
		background:url(../img/mankitsu_area.jpg) center top no-repeat;
		background-size:cover;
		padding:37vw 0 6vw;
		text-align:center;
	}
	.mankitsu_area02{
		background:url(../img/mankitsu_area2.jpg) center top no-repeat;
		background-size:cover;
		padding:64vw 0 10vw;
		text-align:center;
	}
	.mankitsu_area03{
		background:url(../img/mankitsu_area3.jpg) center top no-repeat;
		background-size:cover;
		padding:43vw 0 10vw;
		text-align:center;
	}




/* 遊ぶエリア */
	.asobu_area{
		background-color: rgba(255,255,255,0.9);
		width:85%;
		margin-bottom:4vw;
		padding:2vw;
		margin:0 auto;
		display:block;
		border:1px solid #4dade4;
		padding-top:4vw;
	}
	 .asobu_links::before{
		left: 4px;
		box-sizing: border-box;
		width: 6px;
		height: 6px;
		border: 4px solid transparent;
		border-left: 4px solid #005aad;
	}
	.asobu_area a{
		color:#000000;
		font-size:4vw;
		line-height:1.7;
	}
	.asobu_area_text{
		font-size:3vw;
		line-height:1.5;
		padding-bottom:4vw;
	}
	.asubo_kanko a{
		margin-top:;
		color:#FFFFFF;
		background-color:#005aad;
		padding-top:2vw;
		padding-bottom:2vw;
		display:block;
		font-size:3.2vw;
	}



/* 泊まるエリア */
	.tomaru_area{
		background-color: rgba(255,255,255,0.9);
		width:85%;
		margin-bottom:4vw;
		padding:2vw;
		margin:0 auto;
		display:block;
		border:1px solid #5cab05;
		padding: 4vw 2vw;
		font-size:0;
	}
	.tomaru_area li{
		display:inline-block;
		padding-right:10px;

	}
	 .tomaru_links::before{
		left: 4px;
		box-sizing: border-box;
		width: 6px;
		height: 6px;
		border: 4px solid transparent;
		border-left: 4px solid #5cab05;
	}
	.tomaru_area a{
		color:#000000;
		font-size:3.5vw;
		line-height:2;
	}
	.tomaru_area_text{
		font-size:3vw;
		line-height:1.5;
		padding-bottom:4vw;
	}
	.tomaru_kanko a{
		margin-top:;
		color:#FFFFFF;
		background-color:#5cab05;
		padding-top:2vw;
		padding-bottom:2vw;
		display:block;
		font-size:3.2vw;
	}


/* 食べるエリア */
	.taberu_area{
		background-color: rgba(255,255,255,0.9);
		width:85%;
		margin-bottom:4vw;
		padding:2vw;
		margin:0 auto;
		display:block;
		border:1px solid #cf3732;
		padding-top:4vw;
	}

	 .taberu_links::before{
		left: 4px;
		box-sizing: border-box;
		width: 6px;
		height: 6px;
		border: 4px solid transparent;
		border-left: 4px solid #cf3732;
	}
	.taberu_area_text{
		font-size:3vw;
		line-height:1.5;
		padding-bottom:4vw;
	}
	.taberu_area a{
		color:#000000;
		font-size:4.3vw;
		line-height:2;
	}

	.taberu_kanko a{
		margin-top:;
		color:#FFFFFF;
		background-color:#cf3732;
		padding-top:2vw;
		padding-bottom:2vw;
		display:block;
		font-size:3.5vw;
	}




	.arrow{
		position: relative;
		display: inline-block;
		padding: 0 0 0 10px;
		color: #000;
		vertical-align: middle;
		text-decoration: none;
		font-size: 20px;
	}
	.arrow::before,
	.arrow::after{
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		margin: auto;
		content: "";
		vertical-align: middle;
	}
}





/* ================================================================================

	Q&A

================================================================================ */


/* PC設定
----------------------------------------------- */
@media (min-width: 768px) {
	.qa_midashi{
		width:1000px;
		margin: 0 auto;
		text-align:center;
	}
	.qa_midashi_img img{
		margin: 0 auto;
		text-align:center;
		padding-top: 2vw;
	}
	.modal_k01_label{

	}  
	.qa_link a:before{
		content:'Q.';
	}
	.qa_list ul{
		margin-top:16px;
	}
	.qa_list li{
		display:inline-block!important;
		margin-bottom:25px;
		margin-left:8px;
		margin-right:8px;
		width:30%;
		cursor: pointer;
		cursor: hand;
	}
	.qa_list .mk{
		display:block;
		padding:25px;
		border:4px solid #0065ae;
		color:#0065ae;
		font-size:20px;
		width:100%;
		text-align:left;
		text-indent:-24px;
		padding-left:60px;
		border-radius: 10px;		/* CSS3草案 */  
		-webkit-border-radius: 10px;	/* Safari,Google Chrome用 */  
		-moz-border-radius: 10px;   /* Firefox用 */  
		font-family: "fot-seurat-pron";
		cursor: pointer;
		cursor: hand;
	}
}


/* SP設定
----------------------------------------------- */
@media (max-width: 767px) {
	.qa_midashi{
		margin: 0 auto;
		text-align:center;
		padding-top:30px;
	}
	.qa_midashi img{
		width:50%!important;
	}
	.qa_midashi_img img{
		margin: 0 auto;
		text-align:center;
		padding-top:6vw;

	}
 
	.qa_link a:before{
		content:'Q.';
	}
	.qa_list ul{
		margin-top:16px;
	}
	.qa_list li{
		display:inline-block!important;
		margin-bottom:25px;
		margin-left:8px;
		margin-right:8px;
		width:90%;
	}
	.qa_list .mk{
		display:block;
		padding:25px;
		border:4px solid #0065ae;
		color:#0065ae;
		background-color:#FFFFFF;
		font-size:20px;
		width:100%;
		text-align:left;
		text-indent:-24px;
		padding-left:60px;
		border-radius: 10px;		/* CSS3草案 */  
		-webkit-border-radius: 10px;	/* Safari,Google Chrome用 */  
		-moz-border-radius: 10px;   /* Firefox用 */  
		font-family: "fot-seurat-pron";
		cursor: pointer;
		cursor: hand;
	}
}





/* ================================================================================

	アクセスボタン

================================================================================ */


/* PC設定
----------------------------------------------- */
@media (min-width: 768px) {
	.access_bg{
		background:url(../img/access_bg.jpg)center top no-repeat;
		padding-top:10vw;
		padding-bottom:10vw;
		text-align:center;
		margin-top:7vw;
	}
	.access_bg img{
		margin:0 auto;
		text-align:center;
	}
}


/* SP設定
----------------------------------------------- */
@media (max-width: 767px) {
	.access_bg{
		background:url(../img/access_bg.jpg)center top no-repeat;
		padding-top:10vw;
		padding-bottom:10vw;
		text-align:center;
		margin-top:7vw;
	}
	.access_bg img{
		margin:0 auto;
		text-align:center;
	}
}





/* ================================================================================

	〇〇

================================================================================ */


/* PC設定
----------------------------------------------- */
@media (min-width: 768px) {
	.btn_blog{
		padding: 20px 0 0;
	}
	.btn_blog a{
		margin-top: ;
		color: #FFFFFF;
		background-color: #005aad;
		padding-top: 12px;
		padding-bottom: 13px;
		display: block;
		font-size: 17px;
		text-align: center;
	}
}


/* SP設定
----------------------------------------------- */
@media (max-width: 767px) {
	.btn_blog{
		padding: 20px 0 0;
	}
	.btn_blog a{
		margin-top: ;
		color: #FFFFFF;
		background-color: #005aad;
		padding-top: 12px;
		padding-bottom: 13px;
		display: block;
		font-size: 17px;
		text-align: center;
	}
}





/* ================================================================================

	下田バナー

================================================================================ */


/* PC設定
----------------------------------------------- */
@media (min-width: 768px) {
	.simoda_bana{
		padding-top: 60px;
	}
	.simoda_bana img{
		width: 1020px;
	}
}


/* SP設定
----------------------------------------------- */
@media (max-width: 767px) {
	.simoda_bana{
		padding: 10vw 0;
	}
}





/* ================================================================================

	SNSエリア

================================================================================ */


/* PC設定
----------------------------------------------- */
@media (min-width: 768px) {
	.top_sns{
		width:1000px;
		margin:0 auto;
		padding: 52px 0 0 0;
	}
}


/* SP設定
----------------------------------------------- */
@media (max-width: 767px) {
	
}



